note-list-season/*===============================================*/

/* TOP.CSS  */

/*last up 2017.08.23 nagaden*/

/*===============================================*/
/*===============================================*/

/* plan-nav  */

/*===============================================*/

#plan-nav{
	width: 100%;
}

.plan-nav_wrap{
	width: 100%;
	font-size: 0;
	margin: 0 auto;
	text-align: center;
}
.plan-nav{
	background-image: url(../plan/img/plan_nav_arrow.png);
	background-repeat: no-repeat;
	background-position: center 95%;
	vertical-align: top;
	padding: 60px 0 0;
	color: #4d1b11;
	display: inline-block;
	width: 20%;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight: 700;
	font-size: 28px;
	font-size: 2.8rem;
	text-align: center;
	height: 200px;
}

@media screen and (max-width: 1000px) {
	.plan-nav{
		width: 33.33333%;
	}	
	.plan-nav:nth-child(n+4){
		width: 50%;
	}	
}
@media screen and (max-width: 768px) {
	.plan-nav{
		background-image: url(../plan/img/plan_nav_arrow_sp.png);
		padding: 16px 0 0;
		font-size: 20px;
		font-size: 2rem;
		line-height: 1;
		text-align: center;
		height: 86px;
	}
}
	.nav-01{
		background-color: #e8d8d5;
	}
	.nav-02{
		background-color: #fff79e;
	}
	.nav-03{
		background-color: #ffcccc;
	}
	.nav-04{
		background-color: #CBEEB6;
	}
	.nav-05{
		background-color: #ffbd80;
	}

.pn-jp{
	font-size: 14px;
}
@media screen and (max-width: 768px) {
.pn-jp{
	font-size: 12px;
	line-height: 16px;
}
}

.plan-nav a:link { color: #4d1b11; text-decoration: none;}
.plan-nav a:visited { color: #4d1b11; text-decoration: none;}
.plan-nav a:hover { color: #4d1b11; text-decoration: none; }
.plan-nav a:active { color: #4d1b11; text-decoration: none; }


/*===============================================*/

/* contents  */

/*===============================================*/
.contents-wrap_plan{
	width: 96%;
	max-width: 1240px;
	margin: 40px auto 0;
	padding: 72px 40px;
	border-radius: 10px;
}
@media screen and (max-width: 768px) {
	.contents-wrap_plan{
		margin: 20px auto 0;
		padding: 36px 5px;
		border-radius: 5px;
	}
}
	.plan-01{
		background-color: #e8d8d5;
	}
	.plan-02{
		background-color: #fff79e;
	}
	.plan-03{
		background-color: #ffcccc;
	}
	.plan-04{
		background-color: #CBEEB6;
	}
	.plan-05{
		background-color: #ffbd80;
	}
	.plan-06{
		background-color: #ffffff;
	}


.plan-image{
	width: 96%;
	max-width: 1080px;
	margin: 36px auto 0;
}

.plan-image img{
	width: 100%;
}
	@media screen and (max-width: 768px) {
		.plan-image{
			margin: 18px auto 0;
		}
	}

.h3-plan-name{
	color: #4d1b11;
	width: 100%;
	margin: 36px auto 0;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
}
.h3-plan-name img{
	width: auto;
}
	@media screen and (max-width: 768px) {
		.h3-plan-name{
			margin: 0;
			font-size: 20px;
			font-size: 2rem;
		}
		
.h3-plan-name img{
	width: 85%;
}
		.contents-wrap_kansougei2024 .h3-plan-name img{
	width: 65%;
			min-width: 200px;
}
	}


.plan-text-area{
	width: 96%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 36px 0 0;
}
.fc-red{
	color: #991a15;
}

.btn-area{
	width: 100%;
	margin: 36px auto 0;
	text-align: center;
}

.anniv-btn {
	border: 1px solid #4d1b11;
  display: inline-block;
	font-size: 16px;
  width: 280px;
  height: 46px;
  text-align: center;
  text-decoration: none;
  line-height: 46px;
  outline: none;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	border-radius:5px; 
}
	@media screen and (max-width: 768px) {
		.anniv-btn {
			margin-top: 20px;
		}
	}


.anniv-btn::before,
.anniv-btn::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.anniv-btn,
.anniv-btn::before,
.anniv-btn::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.anniv-btn {
  background-color: #d2c6c3;
  color: #4d1b11!important;
}
.anniv-btn:hover {
  background-color: #4d1b11;
	color: #d2c6c3!important;
}


/* cafe   ---------------------------------------------------------------------
-----------------------------------------------------------------------------*/
.price-list_wrap{
	background-color: rgba(255,255,255,0.65);
	margin: 36px auto 0;
	padding: 36px 0 50px;
	width: 100%;
}
	@media screen and (max-width: 768px) {
	.desert-drink-set_wrap{
		padding: 18px 0 26px;
		}
	}

.pl_h3{
	width: 100%;
	text-align: center;
}
.pl_wrap{
	width: 96%;
	max-width: 320px;
	margin: 20px auto 0;
}

.pl_name{
	color: #991a15;
	font-size: 14px;
	font-weight: 700;
	width: 100%;
	margin: 28px auto 0;
	text-align: center;
}

.pl_price{
	border-bottom: 2px dotted #4d1b11;
	color: #4d1b11;
	font-size: 14px;
	line-height: 1.4;
	width: 100%;
	margin: 12px auto 0;
	text-align: center;
	padding: 0 0 6px;
}

.tel_setsumei{
	color: #4d1b11;
	width: 96%;
	max-width: 960px;
	margin: 36px auto 0;
	font-size: 18px;
	text-align: center;
}

.tel_number{
	width: 96%;
	max-width: 960px;
	margin: 10px auto 0;
	font-size: 60px;
	text-align: center;
	color: #960002;
}
@media screen and (max-width: 768px) {
	.tel_setsumei{
		margin: 18px auto 0;
		font-size: 16px;
		text-align: center;
	}

	.tel_number{
		width: 96%;
		max-width: 960px;
		margin: 10px auto 0;
		font-size: 36px;
		text-align: center;
		color: #960002;
	}
	}

.tel_number a:link { color: #960002; text-decoration: none;}
.tel_number a:visited { color: #960002; text-decoration: none;}
.tel_number a:hover { color: #960002; text-decoration: none; }
.tel_number a:active { color: #960002; text-decoration: none; }


.basic-text-center-left{
	color: #4d1b11;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.75;
	margin: 28px auto 0;
	text-align: center;
	width: 100%;
}
@media screen and (max-width: 768px) {
	.basic-text-center-left{
		text-align: left;
	}
}


.info-list{
	width: 96%; 
 max-width: 900px;
 margin:20px auto 60px;
 font-size:16px;
 border-collapse: collapse;
 }
	@media screen and (max-width:768px) {
	.info-list{
		width: 96%; 
	 max-width: 900px;
	 margin:20px auto 30px;
	 font-size:12px;
		line-height: 1.2em;
	 border-collapse: collapse;
	 }

	}


 .info-list th{
 width: 15%;
 text-align: center;
 background-color: #d0eed8;
 border: 1px solid #b9b9b9;
 }
 
 .info-list td{
 padding: 20px;
 border: 1px solid #b9b9b9;
 }
	@media screen and (max-width:768px) {
		 .info-list td{
		 padding: 10px 5px 10px 10px;
		 border: 1px solid #b9b9b9;
		 }

	}
 .day{ background-color: #E5FFCE; width: 25%;}
 
 
 
 .info_line{
	 border-bottom:dotted 1px #000000;
	 padding-bottom:60px;
	 margin-bottom:60px;
	 width: 96%;
	 max-width:900px;
	 margin-left:auto;
	 margin-right:auto;
 }


/* dinner menu  ------------------------------------------------------------------
-------------------------------------------------------------------------*/
.sm-menu-list_wrap{
	width: 100%;
	max-width: 728px;
	margin: 24px auto 0;
}

.sm-menu-list{
	font-size: 14px;
	font-size: 1.4rem;
	float: left;
	width: 33%;
	margin: 16px 0 0;
	color: #4d1b11;
	padding: 0 0 10px;
	line-height: 1.45;
	border-bottom: 1px dotted #4d1b11;
}
.sm-menu-list_long{
	font-size: 14px;
	font-size: 1.4rem;
	float: left;
	width: 66%;
	margin: 16px 0 0;
	color: #4d1b11;
	padding: 0 0 10px;
	line-height: 1.45;
	border-bottom: 1px dotted #4d1b11;
}

.sm-menu-list-sp-dNone{
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	float: left;
	width: 33%;
	margin: 16px 0 0;
	color: #4d1b11;
	padding: 0 0 10px;
	line-height: 1.45;
	border-bottom: 1px dotted #4d1b11;
}
@media screen and (max-width: 768px) {
.sm-menu-list{
	float: none;
	width: 100%;
}
.sm-menu-list_long{
	float: none;
	width: 100%;
}
.sm-menu-list-sp-dNone{
	display: none;
}

}

.ss-price_cmnt{
	border: 1px solid #4d1b11;
	color: #4d1b11;
	display: inline-block;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	margin: 0 10px 0 0;
	padding: 0 10px;
}
.ss-price{
	color: #4d1b11;
	display: inline-block;
	font-size: 20px;
	font-weight: 600;
	line-height: 0;
}

.note-list-season_wrap{
	width: 100%;
	font-size: 0;
	max-width: 960px;
	text-align: center;
	margin: 28px auto 0;
	line-height: 0;
}
.note-list-season{
	border-radius: 3px;
	background-color: #ff6666;
	color: #ffffff;
	display: inline-block;
	width: 88px;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	margin: 0 10px 0 0;
}

.note-list-season_p{
	border-radius: 3px;
	background-color: #ff6666;
	color: #ffffff;
	display: inline-block;
	width: 88px;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	margin: 0 10px 0 0;
}



.note-list-season_b{
	border-radius: 3px;
	background-color: #002D7C;
	color: #ffffff;
	display: inline-block;
	width: 88px;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	margin: 0 10px 0 0;
}


.note-list-season:last-child{
	margin: 0;
}

.bp-price_wrap_sub{
	width: 100%;
	text-align: center;
	height: 24px;
	line-height: 28px;
	margin: 28px auto 0;
}
.bp-price_cmnt{
	background-color: #d62918;
	border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	margin: 0 10px 0 0;
	padding: 0 10px;
}
.bp-price{
	color: #4d1b11;
	display: inline-block;
	font-size: 20px;
	font-weight: 600;
	line-height: 0;
}

.bp-comment{
	color: #4d1b11;
	font-size: 18px;
	line-height: 1.75;
	text-align: center;
	width: 100%;
	max-width: 960px;
	margin: 28px auto 0;
}
@media screen and (max-width: 768px) {
.bp-comment{
	color: #4d1b11;
	font-size: 14px;
	line-height: 1.6;
	margin: 16px auto 0;
}	
}

.red-font{
	color: #d62918;
}

.note-list{
	width: 100%;
	font-size: 14px;
	margin: 8px auto 0;
	text-align: right;
	color: #333333;
}
.note-list.white{
	color: #fff;
}
	@media screen and (max-width: 768px) {
		.note-list{
			font-size: 12px;
			margin: 4px auto 0;
		}
	}

.w100{
	width: 100%;
}

/*夏の女子会コース---------------------------------------------------------------*/
#summer_joshikai.season_plan_wrap{
	background-color: #fffe8d;
}
.about_mirise{
	display: block;
	width: 100%;
}
.about_mirise img{
	display: flex;
	max-width: 320px;
	width: 80%;
	height: auto;
	margin: 1em auto;
}
@media screen and (max-width: 768px) {
.contents-wrap_anniversary,
.contents-wrap_jyoshikai2022{
	padding: 36px 20px;
}
.season_ttl{
	margin: 24px auto 0;
}
.season_ttl img{
	width: 100%;
	height: auto;
}
}
/*ハロウィン3---------------------------------------------------------------*/
.contents-wrap_sub-halloween3{
	background-color: #ff9f39;
	/*background-image: url("../dinner/img/halloween2020_bg.jpg");*/
}
/*2019忘新年会プラン---------------------------------------------------------------*/
.contents-wrap_newyear2019{
	background-image: url("../dinner/img/newyear2019_11_01_bg.jpg");
	background-color: #000000;
}
/*2021クリスマスプラン---------------------------------------------------------------*/
.contents-wrap_2021xmas{
	color: #FFFFFF;
	background-image: url("../dinner/img/xmas_bg_20211124.png");
	background-color: #C3000F;	
}
.contents-wrap_2021xmas .sm-menu-list_wrap{
	background-color: #C3000F;
}
/*合格・卒業おめでとうプラン---------------------------------------------------------------*/
.contents-wrap_congrats_202102{
	color: #4d1b11;
	background-image: url("../dinner/img/congrats_202401_bg.jpg");
	background-color: #ffcccc;
}
/*2024歓送迎会プラン---------------------------------------------------------------*/
.contents-wrap_kansougei2024{
	color: #4d1b11;
	background-image: url("../dinner/img/kansougei_bg20210225.jpg");
	background-color: #ffe3e3;
}
/*母の日プラン---------------------------------------------------------------*/
.contents-wrap_mothersday2021{
	color: #4d1b11;
	background-color: #fff0d9;
}
/*父の日プラン---------------------------------------------------------------*/
.contents-wrap_fathersday{
	color: #4d1b11;
	background-color: #cce8e9;
}
/*お酒好きカジュアルプラン---------------------------------------------------------------*/
.contents-wrap_horoyoi{
	color: #4d1b11;
	background-color: #dac4a1;
}
/*忘新年会 女子会プラン---------------------------------------------------------------*/
#bousinnenkai_joshikai_2025.season_plan_wrap{
	background: url(../dinner/img/joshikaii_boushinnenkai_2025_bg_1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
/*忘新年会 忘新年会 ほろ酔いプラン---------------------------------------------------------------*/
#bousinnenkai_horoyoi_2025.season_plan_wrap{
	background: url(../dinner/img/hoyoroi_boushinnenkai_2025_bg_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
/*忘新年会 女子会コース 2025---------------------------------------------------------------*/
#bousinnenkai_joshikai.season_plan_wrap{
	background-color: #9a2a43;
}
/*忘新年会 ほろ酔いコース 2025---------------------------------------------------------------*/
#bousinnenkai_horoyoi.season_plan_wrap{
	background-color: #e7b435;
}
/*歓送迎会 女子会プラン---------------------------------------------------------------*/
#kansougeikai_joshikai.season_plan_wrap{
	background-color: #ffe3e3;
}
/*歓送迎会 忘新年会 ほろ酔いプラン---------------------------------------------------------------*/
#kansougeikai_horoyoi.season_plan_wrap{
	background-color: #ffe8c2;
}
/*小学生・中学生限定コース---------------------------------------------------------------*/
#students.season_plan_wrap{
	background-color: #ebf8b8;
}
.contents-wrap_anniversary{
	color: #4d1b11;
	width: 100%;
	max-width: 1240px;
	margin: 40px auto 0;
	padding: 72px 40px;
	border-radius: 10px;
}
@media screen and (max-width: 768px) {
	.contents-wrap_-xmas2018{
		margin: 20px auto 0;
		padding: 36px 20px;
		border-radius: 5px;
	}
	#bousinnenkai_joshikai_2025.season_plan_wrap{
		background: url(../dinner/img/joshikaii_boushinnenkai_2025_bg_1_sp.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
}

.season_plan_wrap{
	width: 96%;
	max-width: 1240px;
	margin: 40px auto 0;
	padding: 72px 40px;
	border-radius: 10px;
}
.contents-wrap_newyear2019 .h2-basic_text,
.contents-wrap_newyear2019 li,
.contents-wrap_2021xmas .h2-basic_text,
.contents-wrap_2021xmas li{
	color: #FFFFFF;	
}
.season_plan_wrap.font_b{
	color: #4d1b11;
}
.season_plan_wrap.font_w,
.season_plan_wrap.font_w .h2-basic_text,
.season_plan_wrap.font_w .note-list,
.season_plan_wrap.font_w .sm-menu-list{
	color: #fff;
}
@media screen and (max-width: 768px) {
	.season_plan_wrap{
		margin: 20px auto 0;
		padding: 36px 20px;
		border-radius: 5px;
	}
	.contents-wrap_anniversary{
	color: #4d1b11;
	margin: 20px auto 0;
	padding: 36px 0;
	border-radius: 5px;
}
}
#season .sm-menu-list{
	width: 100%;
}

#season .sm-menu-list > a,
#season .sm-menu-list > a:link{
	color: #4d1b11;
}
#season .season_plan_wrap.font_w .sm-menu-list > a,
#season .season_plan_wrap.font_w .sm-menu-list > a:link{
	color: #fff;
}
.sm-menu-list.center{
	text-align: center;
}
.bp-image-renewal img{
	width: 100%;
}
@media screen and (max-width: 768px) {
/*.bp-image-renewal{
	display: contents;
}*/	
	.bp-image-renewal img{
		margin-top: 18px;
	}
}

/*デザートアイコン---------------------------------------------------------------*/
.dessert{
	display: inline-block;
	content: "";
	width: 14px;
    height: 14px;
    background-image: url(../plan/img/dessert.svg);
}
.dessert_del{
	display: inline-block;
	content: "";
	width: 14px;
    height: 14px;
    background-image: linear-gradient(-45deg,
    transparent 47%,
    #4d1b11 47%,
    #4d1b11 53%,
    transparent 53%,
    transparent),
    url(../plan/img/dessert.svg);
}
.wbr{
	word-break: keep-all;
}


.menu_flex{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin: 24px auto 0;
}
.menu_flex > .ttl-image{
	max-width: 500px;
	margin: 0;
}
.menu_flex > .select_img{
	width: 47%;
	height: auto;
}

@media screen and (max-width: 1275px) {
	.menu_flex{
		justify-content: center;
		gap: 1.5rem;
	}
	.menu_flex > .select_img{
		width: min(100%, 482px);
	}
}

.event_text{
	max-width: 500px;
	margin: 0 auto 36px;
	text-align: center;
}
.event_name{
	color: #991a15;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 1em;
}
.event_text img{
	max-width: 100%;
	height: auto;
}